body {
    margin: 0;
    padding: 0;
  }
  
  .container {
    display: flex;
    align-items: center; /* Vertically center the child elements */
    justify-content: center; /* Horizontally center the child elements */
    height: 100vh; /* Make the container occupy the full viewport height */
  }
  
  .hero-content {
    text-align: center; /* Center the text within the div */
    display: flex;
    flex-direction: column; /* Stack the child elements vertically */
    align-items: center; /* Center the child elements vertically */
  }
  
  h1 {
    font-size: 24px;
  }
  
  p {
    font-size: 18px;
    margin-top: 10px;
  }